/* page-banner */

.j-space-between{justify-content:space-between}
.j-flex-start{justify-content:flex-start}
.j-flex-end{justify-content:flex-end}
.j-center{justify-content:center}
.a-j-center{align-items:center;justify-content:center}
.a-center{align-items:center}
.a-flex-start{align-items:flex-start}
.a-flex-end{align-items:flex-end}


.fw-600 {
    font-weight: 600
}
.fz-36 {
    font-size: 36px
}
.fz-52 {
    font-size: 52px
}
@media(max-width: 1920px) {
   
    .fz-36 {
        font-size: 1.875vw
    }
}

@media(max-width: 1280px) {
    
    .fz-36 {
        font-size: 24px
    }
       .fz-52 {
        font-size: 46px;
    }
}

@media(max-width: 1024px) {
  
    .fz-36 {
        font-size: 24px
    }
     .fz-52 {
        font-size: 32px;
    }
}
.fz-16 {
    font-size: 16px
}
.about-block2{margin-top: 3.4vw;}
.page-banner {
    position: relative;
}

.page-banner>img {
    display: block;
    width: 100%;
}

.banner-fix {
    position: absolute;
    left: 0px;
    top: 0px;
    z-index: 99;
    width: 100%;
    height: 100%;
}

.banner-fix .fll-con {
    display: flex;
    align-items: flex-start;
    justify-content: center;
    flex-direction: column;
    height: 100%;
}

.banner-fix h4 {
    font-size: 52px;
    line-height: 1;
    font-family: "Arial";
    margin-bottom: 20px;
    letter-spacing: 2px;
    text-transform: uppercase;
    font-weight: bold;
    color: #fff
}

.banner-fix p {
    line-height: 1;
    font-size: 26px;
    font-family: "arial";
    color: rgba(255, 255, 255, .8)
}

@media (max-width:992px) {
    .page-banner>img {
        height: 220px;
        object-fit: cover;
    }
    .banner-fix h4 {
        font-size: 30px;
    }
    .banner-fix p {
        font-size: 16px;
    }
}
h2{margin: 0;}

/**/

.about-profile {
    position: relative;
    padding-top: 5.2083vw;
    padding-bottom: 5.2083vw;
    overflow: hidden;
}

.about-block {
    display: flex;
    justify-content: space-between
}

.aboutb-right {
    width: calc(100% - 340px);
    max-width: 1150px;
}

.aboutb-utxt {
    color: #777777;
    line-height: 2;
}

.about-workshop {
    position: relative;
    background: #f3f3f3;
    overflow: hidden;
    padding: 78px 0 44px;
}

.mySwiperh {
    position: relative;margin-top: 2.6vw;
}

.mySwiperh .swiper-slide {
    position: relative;
}

.mySwiperh .swiper-slide a {
    display: block;
}
.mySwiperh .swiper-slide .img{display: block;overflow: hidden;}
.mySwiperh .swiper-slide a img {
    display: block;
    width: 100%;
    transition:all 0.5s;
}
.mySwiperh .swiper-slide a:hover img{transform:scale(1.1);}
.mySwiperh  .swiper-pagination1{text-align: center;font-size: 0;margin-top: 3.8vw;}
.mySwiperh .swiper-pagination1 .swiper-pagination-bullet{width: 11px;height: 11px;background-color: #c4c2c2;margin: 0 10px;opacity: 1;}
.mySwiperh .swiper-pagination1 .swiper-pagination-bullet-active{background-color: #52201b;}

.about-workshop .swiper-pagination1 {
    bottom: 0px;
}

.about-honor {
    position: relative;
}

.honor-flex {
    display: flex;
}

/* .honor-flex .img {
    width: 40%;
}

.honor-flex .img img {
    max-width: 80%;
} */



.h_lead_sl{
    width: 30%;overflow: hidden;position: relative;
    box-sizing: border-box;
    margin: 0 5%;
    
}
.swiper-container-free-mode>.swiper-wrapper {
    -webkit-transition-timing-function: ease-out;
    -o-transition-timing-function: ease-out;
    transition-timing-function: ease-out;
    margin: 0 auto
}

.swiper-slide {

    transition-duration: 300ms;
}

.h_lead_sl .swiper-slide-active{
    transform: scale(1);opacity: 1;z-index: 999;
}
.h_lead_sl .swiper-slide img{
    display: block;margin: 0 auto;width: 100%;
}
#certify .swiper-slide{
    width: 63%;
}
#certify .swiper-slide img{
    width: 100%;
}
#certify{overflow: hidden; width: 30%;margin: 0 5%;}
#certify .swiper-container{overflow: hidden;}
.honor-flex .wenzi {
    width: 60%;
    padding: 8% 2% 11%;
    display: flex;
    flex-direction: column;
    background: #164A96 url(//wm.cdn.cn86.cn/szxmhzsdj/2026/08/dfbc791dc0nx6rlj.jpg) no-repeat center / cover;
}

.honor-flex .wenzi .content {
	margin-top: 2.6vw;
    line-height: 1.5em;font-size: 16px;line-height: 2;color: #ffffff;
}



@media (max-width: 1100px) {
    .honor-flex {
        flex-wrap: wrap;
    }
    .honor-flex>.img {
        width: 100%;
        text-align: center;
        padding: 30px 0;
    }
    .honor-flex>.wenzi {
        width: 100%;
        padding: 40px 20px;
    }
    .h_lead_sl{width: 90%;padding: 30px 0;}
    .h_lead_sl .swiper-slide{width: 200px;margin: 0 -30px;}
    #certify .swiper-slide{
        width:70%;
    }
     #certify{
    width: 100%;
    margin: 30px 0;
}
}

.mySwiper2 {
    position: relative;
    overflow: hidden;
    height: 600px;
    max-height: 100vh;
}

.mySwiper2 .swiper-slide {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
}


.history-item-intro {
    overflow: visible;
    position: relative;
    width: 100%;
    height: 100%;
    right: auto;
    left: 0;
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    background: #0009;
    max-height: none;
    margin-top: 0;
}

.history-event {
    margin: auto;
    width: 90vw;
}

.mySwiper2 .swiper-pagination2 {
    position: absolute;
    right: auto;
    z-index: 9;
    left: 10.416%;
}

.mySwiper2 .swiper-pagination2 .swiper-pagination-bullet {
    background: #fff;
    width: 12px;
    height: 12px;
    margin: 12px 0!important;
    opacity: 1;
}

.mySwiper2 .swiper-pagination2 .swiper-pagination-bullet-active {
    background-color: var(--main-theme-color)!important;
}

#partner{padding: 4.6% 0 5.2%;}
.about-partner-list {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    margin-right: -10px;
    margin-left: -10px;
}

.about-partner-list li {
    position: relative;
    width: calc(100%/6);
    margin-top: 30px;
}

.about-partner-list li .partner-item {
    display: flex;
    justify-content: space-between;
    border-radius: 10px;
    padding: 10px;
    margin-right: 10px;
    margin-left: 10px;
}

.about-partner-list li .partner-item .img {
    width: 100%;
    background-color: #fff;
    border-radius: 10px;
    box-shadow: 0 0 10px #3333;
    position: relative;
    cursor: pointer;
}



.about-partner-list li .partner-item .img img {
  
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.mt-100 {
    margin-top: 100px
}

.fw-400 {
    font-weight: 400;
}

@media (max-width: 1280px) {
    .about-partner-list li {
        margin-top: 10px;
    }
  
    .fz-16 {
        font-size: 15px;
    }
}

@media (max-width: 1024px) {
    .about-block {
        display: block;
    }
    .aboutb-right {
        width: 100%;
        margin-top: 20px;
    }
  
       .mt-100 {
        margin-top: 50px
    }
        .fz-26 {
        font-size: 16px;
    }
}

@media (max-width: 992px) {
    .about-partner-list li {
        width: calc(100%/4);
    }
}

@media (max-width: 768px) {
    .about-partner-list li {
        width: calc(100%/2);
    }
    .about-partner-list li .partner-item {
        padding: 5px;
    }
    .about-honor {
        padding: 0 0 40px 0;
    }
    .mySwiper2 {
        max-height: 60vh;
    }
    .mySwiper2 .swiper-pagination2 {
        left: 15px;
    }
    .aboutb-utxt,.honor-flex .wenzi .content{line-height: 1.7;}
    .about-workshop{padding: 30px 0;}
    .mySwiperh,.honor-flex .wenzi .content{margin-top: 20px;}
    .mt-50{margin-top: 20px!important;}
    #partner{padding: 30px 0;}
    .about-profile{padding-top: 30px;}
    .aboutb-right{margin-top: 10px;}
    .about-partner-list{margin-top: 10px;}
    
}

